# This file created by conda-build 3.18.9
# meta.yaml template originally from:
# /home/conda/recipe_root, last modified Sun Aug 18 18:07:23 2019
# ------------------------------------------------

package:
    name: jsondiff
    version: 1.2.0
source:
    sha256: 34941bc431d10aa15828afe1cbb644977a114e75eef6cc74fb58951312326303
    url: https://pypi.io/packages/source/j/jsondiff/jsondiff-1.2.0.tar.gz
build:
    entry_points:
        - jdiff=jsondiff.cli:main
    noarch: python
    number: '1'
    script: '/home/conda/feedstock_root/build_artifacts/jsondiff_1566151730155/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/bin/python
        -m pip install . --no-deps --ignore-installed --no-cache-dir -vvv '
    string: py_1
requirements:
    host:
        - _libgcc_mutex 0.1 main
        - ca-certificates 2019.6.16 hecc5488_0
        - certifi 2019.6.16 py27_1
        - libffi 3.2.1 he1b5a44_1006
        - libgcc-ng 9.1.0 hdf63c60_0
        - libstdcxx-ng 9.1.0 hdf63c60_0
        - ncurses 6.1 hf484d3e_1002
        - openssl 1.1.1c h516909a_0
        - pip 19.2.2 py27_0
        - python 2.7.15 h5a48372_1009
        - readline 8.0 hf8c457e_0
        - setuptools 41.0.1 py27_0
        - sqlite 3.29.0 hcee41ef_0
        - tk 8.6.9 hed695b0_1002
        - wheel 0.33.4 py27_0
        - zlib 1.2.11 h516909a_1005
    run:
        - python
test:
    commands:
        - jdiff --help
    imports:
        - jsondiff
about:
    home: https://github.com/ZoomerAnalytics/jsondiff
    license: MIT
    license_family: MIT
    license_file: LICENSE
    summary: Diff JSON and JSON-like structures in Python
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - mariusvniekerk
